export const categoriesConstants = {
  GET_ALL_REQUEST: 'CATEGORY_GET_ALL_REQUEST',
  GET_ALL_SUCCESS: 'CATEGORY_GET_ALL_SUCCESS',
  GET_ALL_FAILURE: 'CATEGORY_GET_ALL_FAILURE',

  GET_BY_TYPE_REQUEST: 'CATEGORY_GET_TYPE_ID_REQUEST',
  GET_BY_TYPE_SUCCESS: 'CATEGORY_GET_TYPE_ID_SUCCESS',
  GET_BY_TYPE_FAILURE: 'CATEGORY_GET_TYPE_ID_FAILURE',

  CREATE_REQUEST: 'CATEGORY_CREATE_REQUEST',
  CREATE_SUCCESS: 'CATEGORY_CREATE_SUCCESS',
  CREATE_FAILURE: 'CATEGORY_CREATE_FAILURE',

  DELETE_REQUEST: 'CATEGORY_DELETE_REQUEST',
  DELETE_SUCCESS: 'CATEGORY_CREATE_SUCCESS',
  DELETE_FAILURE: 'CATEGORY_DELETE_FAILURE'
};
